# XCAFSchema_PXCAFDoc_LayerTool.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <XCAFSchema_PDF_Attribute.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | XCAFSchema_PXCAFDoc_LayerTool_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PXCAFDoc_LayerTool_Type_ ()
class class class | Handle (XCAFSchema_PXCAFDoc_LayerTool)

## Function Documentation

class class class class Handle | ( | XCAFSchema_PXCAFDoc_LayerTool |  | ) |

Standard_EXPORT Handle_Standard_Type& PXCAFDoc_LayerTool_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& XCAFSchema_PXCAFDoc_LayerTool_Type_ | ( |  | ) |